የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Est 3:6

Chuj San Sebastian Bible

CSS

Yujto 'ojcab'il xo tas chon̈b'al Mardoqueo cha, yuj cha, 'ix sna Amán to man̈ colb'loc cojn tzchami, 'ix sna wal si'mb'il tas tz'aj slajw 'el smasnil eb' israel cajn 'a yol smacb'en win rey Asuero cha.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Est 3:2

Chuj San Sebastian Bible

CSS

'Ix yal win rey to smasnil eb' yajal yet' eb' tz'a'n servil 'a sdespacho, yowlal tz'em cumn eb', tz'em pax n̈ojn eb' 'a yojltac win Amán cha, ax pax win Mardoqueo, ma'ix syiclj jun checnb'il cha.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት